{
  "navigationBarTitleText": "电子交通卡充值",
  "navigationStyle": "custom",
  "usingComponents": {
    "wd-icon": "../../uni_modules/wot-design-uni/components/wd-icon/wd-icon",
    "wd-popup": "../../uni_modules/wot-design-uni/components/wd-popup/wd-popup"
  }
}